.header-text {
  font-family: Avenir;
  font-size: 1.75rem;
  font-weight: 700;
  color: #333333;
  line-height: 1.75rem;
}

.subheader-text {
  font-family: Avenir;
  font-size: 1.75rem;
  font-weight: 400;
  color: #333333;
  /*line-height: 1.75rem;*/
}

.error-text {
  font-family: Avenir;
  font-size: 0.875rem;
  font-weight: 400;
  color: #333333;
  line-height: 0.875rem;
}

.error-header-text {
  font-family: Avenir;
  font-size: 1rem;
  font-weight: 500;
  color: #ffffff;
  line-height: 1rem;
}

.small-body-text {
  font-family: Avenir;
  font-size: 0.75rem;
  font-weight: 400;
  color: #858585;
  line-height: 0.75rem;
}

.italic {
  font-style: italic;
}

.small-text {
  font-family: Avenir;
  font-size: 0.75rem;
  font-weight: 500;
  color: #ffffff;
  line-height: 0.75rem;
}

.loading-text {
  font-family: Avenir;
  font-size: 1rem;
  font-weight: 500;
  color: #c2c2c2;
  line-height: 1rem;
}

#choose-file-button {
  padding: 2% 7.5%;
  border: none;
}

.btn.error-ok-button {
  padding: 1.5% 4%;
  border: none;
}

.blue-text {
  color: #55bbe7;
}

.white-text {
  color: #ffffff;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.user-select-text {
  -webkit-user-select: text;
  -ms-user-select: text;
  -moz-user-select: text;
  user-select: text;
}
.user-select-none {
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.crop {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.lead {
  font-size: 150%;
  line-height: 1.4;
}
.noise-texture {
  background-image: url("/css/css-common/images/noise_texture.png");
  background-repeat: repeat;
}
.scrollable {
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.gui-box-shadow {
  -webkit-box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.25);
}
.gui-box-shadow-drk {
  -webkit-box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.67);
  box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.67);
}
.no-pointer-events {
  pointer-events: none;
}
div.spacer,
div.spacer2,
div.spacer3,
div.spacer4,
div.spacer5,
div.spacer6,
div.spacer7,
div.spacer8,
div.spacer9,
div.spacer10 {
  clear: both;
}
body.cursor-pointer * {
  cursor: pointer !important;
}
div.spacer {
  height: 0.625rem;
}
div.spacer2 {
  height: 1.25rem;
}
div.spacer3 {
  height: 1.875rem;
}
div.spacer4 {
  height: 2.5rem;
}
div.spacer5 {
  height: 3.125rem;
}
div.spacer6 {
  height: 3.75rem;
}
div.spacer7 {
  height: 4.375rem;
}
div.spacer8 {
  height: 5rem;
}
div.spacer9 {
  height: 5.625rem;
}
div.spacer10 {
  height: 6.25rem;
}
.clear {
  clear: both;
  display: block;
  height: 0;
  margin: 0;
  padding: 0;
  border: none;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.lalign {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.ralign {
  text-align: right !important;
}
.talign {
  vertical-align: top !important;
}
.malign {
  vertical-align: middle !important;
}
.balign {
  vertical-align: bottom !important;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
.block {
  display: block !important;
}
.box-sizing-border {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tmargin {
  margin-top: 0.625rem;
}
.rmargin {
  margin-right: 0.625rem;
}
.lmargin {
  margin-left: 0.625rem;
}
.bmargin {
  margin-bottom: 0.625rem;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.white {
  color: #FFF !important;
}
.blue {
  color: #29aae1 !important;
}
.orange {
  color: #f96b13 !important;
}
.red {
  color: red !important;
}
.lighter {
  color: #999999 !important;
}
.link {
  color: #29aae1;
  cursor: pointer;
}
a.link {
  text-decoration: none;
}
a.link:hover {
  text-decoration: underline;
}
.circle {
  border-radius: 50%;
}
.well {
  background: #f0f0f0;
  padding: 2em 1.5em;
  border-radius: 0.625rem;
  margin-top: 1em;
}
.well.large {
  padding: 1em 1em;
}
.visio-dropzone {
  position: relative;
  text-align: center;
  width: 100%;
}
.visio-dropzone .vs-header {
  color: #777;
  font-weight: normal;
  height: 15%;
  margin: 0%;
  padding-top: 5%;
  text-align: center;
  display: flex;
  flex-direction: column;
  padding-bottom: 3%;
}


.visio-dropzone .vs-no-upload,
.visio-dropzone .vs-loading,
.visio-dropzone .vs-done,
.visio-dropzone .vs-error {
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.8, #f5f5f5), color-stop(1, #e8e8e8));
  background-image: -o-linear-gradient(bottom, #f5f5f5 80%, #e8e8e8 100%);
  background-image: -moz-linear-gradient(bottom, #f5f5f5 80%, #e8e8e8 100%);
  background-image: -webkit-linear-gradient(bottom, #f5f5f5 80%, #e8e8e8 100%);
  background-image: -ms-linear-gradient(bottom, #f5f5f5 80%, #e8e8e8 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 80%, #e8e8e8 100%);
  height: 100%;
}
.visio-dropzone .vs-drag-over {
  background: -webkit-radial-gradient(#b7e2f3 10%, #80ccec 60%);
  background: -o-radial-gradient(#b7e2f3 10%, #80ccec 60%);
  background: -moz-radial-gradient(#b7e2f3 10%, #80ccec 60%);
  background: radial-gradient(#b7e2f3 10%, #80ccec 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@center', endColorstr='@outer', GradientType=0);
  height: 100%;
}
.visio-dropzone .vs-drag-over p {
  color: white;
}
.visio-dropzone .vs-drag-over p.vs-instructions {
  margin-top: 1.7%;
}
.visio-dropzone .vs-drag-over h1 {
  color: white;
  font-size: 2rem;
  margin: 0;
  line-height: 2rem;
}
.visio-dropzone .vs-upper {
  text-transform: uppercase;
}
.visio-dropzone img.vs-img {
  display: block;
  height: 50%;
  padding-top: 13.25%;
  margin-left: auto;
  margin-right: auto;
}
.visio-dropzone img.vs-start-img {
  display: block;
  height: 37%;
  padding-top: 0;
  margin-left: auto;
  margin-right: auto;
}
.visio-dropzone .vs-open {
  margin-top: 1%;
}

.visio-dropzone .vs-or-container {
    padding: 0.1rem 0 0.4rem; /*white space below image acts like padding */
}
.visio-dropzone .vs-or-container .vs-or {
  vertical-align: middle;
}
.visio-dropzone p {
  margin: 0;
}
.visio-dropzone .vs-upload-btn-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 0 0.6rem;
}
.visio-dropzone .vs-upload-mask {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.visio-dropzone .vs-file-name {
  color: #aaa;
  font-size: 1rem;
  margin-bottom: 2.6%;
  line-height: 1rem;
}
.visio-dropzone .vs-done .vs-file-name {
  margin-bottom: 0;
}
.visio-dropzone .vs-progress {
  width: 40%;
  margin: 0 auto;
}
.visio-dropzone .vs-error {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.visio-dropzone .vs-error .vs-error-container {
  border-radius: 1rem;
  background-color: white;
  display: inline-block;
  height: 60%;
  position: relative;
  vertical-align: middle;
  width: 70%;
  margin-right: 14%;
  box-shadow: 0.2rem 1rem 1rem #888888;
}
.visio-dropzone .vs-error .vs-error-container h2 {
  border-top-right-radius: 1rem;
  border-top-left-radius: 1rem;
  background-color: #646464;
  color: white;
  margin: 0;
  margin-bottom: 8%;
  padding: 3%;
  padding-left: 4.5%;
  text-align: left;
}
.visio-dropzone .vs-error .vs-error-container p {
  margin-left: 8%;
  margin-top: 5%;
  text-align: left;
}
.visio-dropzone .vs-error .vs-error-container .vs-error-footer {
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  text-align: right;
}
.visio-dropzone .vs-error .vs-error-container .vs-error-footer .btn {
  margin-top: 0.5%;
  margin-bottom: 5%;
  margin-right: 5%;
  padding-left: 5%;
  padding-right: 5%;
}
.visio-dropzone .vs-error::before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.hidden {
  display: none;
}
